## haskell-reflection 1.1.7

=== debian/changelog ===
haskell-reflection (1.1.7-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Jun 2013 10:07:38 +0100

haskell-reflection (1.1.7-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:56 +0200

haskell-reflection (1.1.7-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 08 Feb 2013 22:26:49 -0500
