## haskell-reflection 1.2.0.1

=== debian/changelog ===
haskell-reflection (1.2.0.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 10:47:19 +0000

haskell-reflection (1.2.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Jun 2013 11:36:54 +0100
