=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , ghc-prof
   , ghc-ghci
   , libghc-tagged-dev (>> 0.4.4)
-  , libghc-tagged-dev (<< 0.5)
+  , libghc-tagged-dev (<< 1)
   , libghc-tagged-prof
 Build-Depends-Indep: ghc-doc
   , libghc-tagged-doc
