## haskell-reflection 1.5.1.2

=== debian/changelog ===
haskell-reflection (1.5.1.2-6) unstable; urgency=medium

  * Sigh. In this version, the flag is called th, not template-haskell.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 16 Jun 2015 10:29:05 +0200

haskell-reflection (1.5.1.2-5) unstable; urgency=medium

  * Actually drop the ghc-ghci dependency

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 21:22:30 +0200

haskell-reflection (1.5.1.2-4) unstable; urgency=medium

  * Do not depend on ghc-ghci but set the template-haskell flag accordingly.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Jun 2015 09:58:05 +0200

haskell-reflection (1.5.1.2-3) unstable; urgency=medium

  * Depend on ghc-ghci, as it uses Template Haskell

 -- Joachim Breitner <nomeata@debian.org>  Mon, 01 Jun 2015 21:14:54 +0200

haskell-reflection (1.5.1.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:55 +0200

haskell-reflection (1.5.1.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:17:22 +0200

haskell-reflection (1.2.0.1-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:10:57 +0100

haskell-reflection (1.2.0.1-2) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Do not depend on ghc-ghci (I currently do not see why that would be
    needed). 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 09 May 2014 21:20:39 +0200
