## haskell-reflection 1.5.2.1

=== debian/changelog ===
haskell-reflection (1.5.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:19:31 +0200
