## haskell-reflection 2.1.1.1

=== debian/changelog ===
haskell-reflection (2.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 16 Jan 2016 23:30:45 -0500
