## haskell-reflection 2.1.5

=== debian/changelog ===
haskell-reflection (2.1.5-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:28:28 +0100

haskell-reflection (2.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 09:29:46 -0400
