## haskell-reflection 2.1.6

=== debian/changelog ===
haskell-reflection (2.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:45:48 +0300
