## haskell-reflection 2.1.7

=== debian/changelog ===
haskell-reflection (2.1.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 18:22:16 +0300

haskell-reflection (2.1.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.0.2

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 15:40:36 -0400
