=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://github.com/ekmett/reflection
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reflection
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reflection]
