## haskell-reflection 2.1.8

=== debian/changelog ===
haskell-reflection (2.1.8-2) unstable; urgency=medium

  * Compile using template-haskell

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 15:06:38 +0300

haskell-reflection (2.1.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:18:50 +0300
