=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://github.com/ekmett/reflection
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-reflection
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-reflection]
