## haskell-reflection 2.1.9

=== debian/changelog ===
haskell-reflection (2.1.9-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:49:16 -0500
